APT::FTPArchive::Release::Origin "MagistralVPN";
APT::FTPArchive::Release::Label "MagistralVPN";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Architectures "all amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "MagistralVPN APT Repository";
